body {
  font-family: Vollkorn, serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  margin: 0px 0px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 23px;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
  line-height: 22px;
}

a {
  color: #7ec4bd;
  text-decoration: underline;
}

img {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 25px;
  padding-bottom: 0px;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border: 3px solid #7ec4bd;
  background-color: #7ec4bd;
  color: #f5f5f5;
  font-size: 18px;
  line-height: 22px;
}

.button {
  display: inline-block;
  padding: 15px 33px;
  border-style: solid;
  border-width: 1px 1px 2px;
  border-color: #47474f;
  background-color: transparent;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Vollkorn, serif;
  color: #47474f;
  font-size: 19px;
  font-style: italic;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #fff;
}

.button.form {
  margin-top: 23px;
  margin-bottom: 24px;
  padding-right: 54px;
  padding-left: 54px;
  border-width: 1px 1px 2px;
  border-color: #7ec4bd;
  color: #7ec4bd;
}

.button.form:hover {
  background-color: rgba(126, 196, 189, 0.34);
}

.header {
  padding: 213px 10px 67px;
  background-image: url('../images/why-kei-8e2gal_GIE8-unsplash.jpg');
  background-position: 50% 70%;
  background-size: cover;
  color: #fff;
  text-align: center;
}

.header.project-page {
  padding-top: 77px;
  padding-bottom: 77px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(100, 209, 198, 0.55)), to(rgba(100, 209, 198, 0.55))), url('../images/lake.jpg');
  background-image: linear-gradient(180deg, rgba(100, 209, 198, 0.55), rgba(100, 209, 198, 0.55)), url('../images/lake.jpg');
}

.navbar {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #fff;
}

.nav-link {
  margin-top: 23px;
  margin-left: 34px;
  padding: 0px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border-color 300ms ease;
  transition: border-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #404040;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link:hover {
  border-bottom-color: #7ec4bd;
}

.logo-title {
  margin-top: 13px;
  float: left;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase;
}

.logo-img {
  margin-right: 18px;
  float: left;
}

.main-heading {
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #7ec4bd;
  font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
  font-size: 44px;
  line-height: 55px;
  font-weight: 400;
  text-transform: uppercase;
}

.divider {
  display: block;
  width: 80px;
  height: 2px;
  margin: 28px auto;
  background-color: #fff;
}

.divider.grey {
  margin-bottom: 43px;
  background-color: rgba(0, 0, 0, 0.09);
}

.main-subtitle {
  font-family: Inconsolata, monospace;
  color: hsla(0, 0%, 100%, 0.81);
  font-size: 18px;
  font-style: italic;
}

.about-section {
  padding-bottom: 61px;
  background-color: #e0ecec;
  text-align: center;
}

.about-text {
  margin-bottom: 40px;
  font-family: Inconsolata, monospace;
  color: #47474f;
  font-size: 18px;
  line-height: 25px;
}

.x-icon {
  display: inline-block;
  margin-top: -28px;
  margin-bottom: 102px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.section {
  padding-top: 69px;
  padding-bottom: 69px;
  text-align: center;
}

.section.grey {
  background-color: #f5f5f5;
}

.section.contact {
  background-color: #fcf0f0;
  background-image: url('../images/ganapathy-kumar-yaiy4mCbzw0-unsplash.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: repeat-x;
  background-attachment: fixed;
  font-family: Vollkorn, serif;
}

.section.footer {
  background-color: #000;
}

.grey-icon-wrapper {
  margin-bottom: 38px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: transparent;
}

.grey-icon-wrapper.push-top {
  display: block;
  background-color: transparent;
}

.project-wrapper {
  position: relative;
  bottom: 0px;
  display: block;
  -webkit-transition: bottom 300ms ease;
  transition: bottom 300ms ease;
  color: #333;
  text-decoration: none;
}

.project-wrapper:hover {
  bottom: 8px;
}

.team-image {
  margin-bottom: 21px;
  border-radius: 100%;
}

.role {
  margin-bottom: 16px;
  font-family: Vollkorn, serif;
  font-size: 17px;
  font-style: italic;
}

.social-link {
  width: 29px;
  height: 29px;
  margin: 3px;
  padding-top: 5px;
  padding-left: 1px;
  border-radius: 100%;
  background-color: #f5f5f5;
  box-shadow: inset 0 0 0 1px transparent;
  -webkit-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
}

.social-link:hover {
  box-shadow: inset 0 0 0 2px #7ec4bd;
}

.team-title {
  margin-bottom: 7px;
}

.testimonial-slider {
  height: auto;
  background-color: transparent;
}

.quote-icon {
  margin-bottom: 37px;
}

.arrow {
  width: 40px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #e3e3e3;
  font-size: 30px;
}

.arrow:hover {
  color: #333;
}

.testimonial-slide {
  width: 50%;
  padding: 30px 34px 29px;
  text-align: center;
}

.testimonial-slide.left-border {
  border-left: 2px solid rgba(0, 0, 0, 0.04);
}

.mask {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}

.team-row {
  margin-bottom: 20px;
}

.testimonial {
  margin-bottom: 22px;
  font-size: 26px;
  line-height: 33px;
}

.from {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #ababab;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.icon-wrapper {
  height: 95px;
  margin-bottom: 10px;
  padding-top: 13px;
}

.icon-wrapper._2 {
  padding-top: 20px;
}

.footer-logo {
  margin-bottom: 15px;
  opacity: 0.4;
}

.contact-text {
  color: #212121;
  font-size: 17px;
}

.link {
  color: #1c1c1c;
}

.social-wrapper {
  display: block;
  margin-bottom: 11px;
  margin-left: 33%;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  text-align: left;
  text-decoration: none;
}

.social-wrapper:hover {
  opacity: 0.43;
}

.footer-text {
  color: hsla(0, 0%, 100%, 0.4);
}

.social-link-text {
  display: inline-block;
}

.social-icon {
  margin-top: -6px;
  margin-right: 9px;
}

.field {
  height: 57px;
  margin-bottom: 0px;
  padding-top: 17px;
  padding-bottom: 17px;
  border: 0px solid #000;
  background-color: hsla(0, 0%, 100%, 0.2);
  box-shadow: inset 3px 0 0 0 transparent;
  color: #7ec4bd;
  font-size: 18px;
  font-style: italic;
}

.field:focus {
  box-shadow: inset 3px 0 0 0 #7ec4bd;
}

.field.large {
  height: 127px;
}

.field.darker {
  background-color: hsla(0, 0%, 100%, 0.18);
  -webkit-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
}

.form-wrapper {
  padding-right: 20%;
  padding-left: 20%;
}

.success-message {
  padding-top: 82px;
  padding-bottom: 82px;
  border-style: solid;
  border-width: 1px 1px 2px;
  border-color: #7ec4bd;
  background-color: transparent;
  color: #7ec4bd;
}

.project-info {
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}

.project-title {
  margin-bottom: 4px;
}

.grow-row {
  margin-bottom: 42px;
}

.screenshot {
  margin-bottom: 43px;
}

.face {
  margin-bottom: 10px;
  border-radius: 100%;
}

.image {
  margin-bottom: 15px;
  border: 1px solid #000;
}

.heading {
  margin-bottom: 20px;
  padding-bottom: 0px;
}

.image-2 {
  margin-bottom: 15px;
}

.image-3 {
  margin-bottom: 15px;
}

.paragraph {
  font-family: Inconsolata, monospace;
  text-align: left;
}

.paragraph-2 {
  font-family: Inconsolata, monospace;
  text-align: left;
}

.paragraph-3 {
  position: static;
  font-family: Inconsolata, monospace;
  text-align: left;
}

.heading-2 {
  margin-top: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #7ec4bd;
  font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
  color: #f5f5f5;
  font-weight: 700;
}

.link-2 {
  color: #31a599;
}

.link-3 {
  color: #31a599;
}

.link-4 {
  color: #31a599;
}

.container {
  padding-right: 0px;
}

.main-content {
  display: block;
  margin-right: 55px;
  margin-left: 55px;
  padding-top: 100px;
  padding-bottom: 100px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.rich-text-block {
  font-family: Inconsolata, monospace;
  text-align: left;
  text-transform: none;
}

.heading-3 {
  font-family: Inconsolata, monospace;
  color: #7ec4bd;
  text-align: center;
  text-transform: uppercase;
}

.bold-text {
  font-size: 40px;
}

.button-2 {
  width: 650px;
  margin-top: 16px;
  background-color: rgba(126, 196, 189, 0.26);
  font-family: Montserrat, sans-serif;
  color: #7ec4bd;
  font-size: 17px;
}

.dropdown-toggle {
  font-family: Exo, sans-serif;
}

.nav-link-2 {
  font-family: Exo, sans-serif;
  font-weight: 500;
}

.block-quote {
  font-family: Inconsolata, monospace;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
}

.rich-text-block-2 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  text-transform: none;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #d6d6d6;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .nav-link {
    margin: 0px auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-link:hover {
    border-bottom-color: transparent;
  }

  .main-heading {
    font-size: 38px;
    line-height: 44px;
  }

  .project-wrapper:hover {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }

  .social-wrapper {
    margin-left: 30%;
  }

  .menu-button {
    margin-top: 7px;
    padding: 10px;
    font-size: 32px;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #7ec4bd;
  }

  .nav-menu {
    background-color: #f5f5f5;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
  }

  .logo-title {
    margin-top: 6px;
  }

  .logo-img {
    width: 50px;
  }

  .about-section {
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .x-icon {
    margin-bottom: 21px;
  }

  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .grey-icon-wrapper {
    display: inline-block;
    margin-bottom: 16px;
    padding: 34px 56px;
  }

  .grey-icon-wrapper.push-top {
    margin-top: 30px;
  }

  .testimonial-slide {
    width: 100%;
  }

  .testimonial-slide.left-border {
    border-left-width: 0px;
  }

  .icon-wrapper {
    height: 85px;
  }

  .icon-wrapper._2 {
    margin-top: 37px;
  }

  .social-wrapper {
    margin-left: 0%;
    text-align: center;
  }

  .form-wrapper {
    padding-right: 10%;
    padding-left: 10%;
  }

  .menu-button {
    margin-top: 0px;
  }

  .member {
    padding-bottom: 47px;
  }

  .grow-row {
    margin-bottom: 0px;
  }

  .screenshot {
    width: 90%;
  }

  .main-content {
    padding: 40px 20px;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }
}

@media screen and (max-width: 479px) {
  .main-heading {
    font-size: 34px;
    line-height: 38px;
  }

  .grey-icon-wrapper {
    display: block;
  }

  .form-wrapper {
    padding-right: 5%;
    padding-left: 5%;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }
}

